Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

ossl_bio.h
Go to the documentation of this file.
1 /*
2 * 'OpenSSL for Ruby' team members
3 * Copyright (C) 2003
4 * All rights reserved.
5 */
6 /*
7 * This program is licensed under the same licence as Ruby.
8 * (See the file 'LICENCE'.)
9 */
10 #if !defined(_OSSL_BIO_H_)
11 #define _OSSL_BIO_H_
12
13 BIO *ossl_obj2bio(volatile VALUE *);
14 VALUE ossl_membio2str(BIO*);
15
16 #endif
ossl_obj2bio
BIO * ossl_obj2bio(volatile VALUE *)
Definition: ossl_bio.c:13
VALUE
unsigned long VALUE
Definition: ruby.h:102
ossl_membio2str
VALUE ossl_membio2str(BIO *)
Definition: ossl_bio.c:29